## com.google.gwt.user.client.ui
Interface MouseWheelListener

All Superinterfaces:
  java.util.EventListener

public interface MouseWheelListener
extends java.util.EventListener

Event listener interface for mouse wheel events.

Method Summary
`void` `onMouseWheel(Widget sender, MouseWheelVelocity velocity)` Fired when the user scrolls the mouse wheel over a widget.

Method Detail

### onMouseWheel

    public void onMouseWheel(Widget sender,
                             MouseWheelVelocity velocity)

  Fired when the user scrolls the mouse wheel over a widget.

  Parameters:
    `sender` - the widget sending the event
    `velocity` - the velocity information for the wheel event